.u-section-1 .u-sheet-1 {
  min-height: 1324px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 69px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  font-weight: normal;
  margin: 30px 0 0;
}

.u-section-1 .u-form-1 {
  width: 570px;
  margin: 30px auto 0;
}

.u-section-1 .u-label-1 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-1 {
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-label-2 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-2 {
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-3 {
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-4 {
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  font-size: 0.875rem;
}

.u-section-1 .u-input-5 {
  font-size: 0.875rem;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-label-6 {
  font-size: 0.875rem;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 100%;
}

.u-section-1 .u-image-1 {
  width: 672px;
  height: 248px;
  margin: 148px auto 60px;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1275px;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 199px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1099px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 38px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    height: 125px;
    margin-top: 99px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 4244px;
}

.u-section-2 .u-text-1 {
  margin: 60px 0;
}